﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.0.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModellingChallengeOne", "ModellingChallengeOne\ModellingChallengeOne.csproj", "{B91482C3-F3F3-404B-866E-84119A1C7843}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CompositionChallenge1", "CompositionChallenge1\CompositionChallenge1.csproj", "{701E3491-075B-4869-A374-FE4F77402D8C}"
EndProject
Global
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B91482C3-F3F3-404B-866E-84119A1C7843}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B91482C3-F3F3-404B-866E-84119A1C7843}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B91482C3-F3F3-404B-866E-84119A1C7843}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B91482C3-F3F3-404B-866E-84119A1C7843}.Release|Any CPU.Build.0 = Release|Any CPU
		{701E3491-075B-4869-A374-FE4F77402D8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{701E3491-075B-4869-A374-FE4F77402D8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{701E3491-075B-4869-A374-FE4F77402D8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{701E3491-075B-4869-A374-FE4F77402D8C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
EndGlobal
